<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Fairy Tales</Series>
  <Number>39</Number>
  <Web>https://www.comixology.com/Grimm-Fairy-Tales-39/digital-comic/863589</Web>
  <Summary>What horrors lie inside this dark and mysterious book? And what ties does it have to location of Shang? Skye must delve deep into the unknown if she wants to learn its secrets but what she finds out might be too much for the Guardian of the Nexus to handle. Don’t miss this next issue of Skye’s journey!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB863589]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Suspense, Fantasy, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
